Get order by {order-id}

Get an order by order-id.

Authentication

tokenstring

The Authentication token obtained from the get_token route.

OR
x-api-keystring
The SSO token obtained from the Feedonomics platform SSO token route.

Path parameters

order-idintegerRequired
The id of the order.

Headers

clientintegerRequired
The id of the client making the request.

Query parameters

include_rawbooleanOptionalDefaults to false
Set true to include the raw data from the marketplace for each order in results.

Response

List containing a single order
orderlist of objectsOptional